petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMLabelCreate

Create a DMLabel object, which is a multimap

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelCreate(const char name[], DMLabel *label)

### Input parameter

name -The label name

### Output parameter

label -The DMLabel

### See Also

DMLabelDestroy()

Level:beginner
Location:src/dm/labeldmlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages